P { margin-left: 1em; margin-right: 1em }
BODY { color: #812900 }
A:link {
	COLOR: #720029; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #720029; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #562300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
H2.zag {
color: #562300; font-family: Times new Roman, Arial, System; font-size:16pt; font-weight: bold; text-align: center; margin-left: 2em; margin-right: 2em
}
H3.zag {
color: #a57a38; font-family: Times new Roman, Arial, System; font-size:14pt; font-weight: bold; text-align: center; margin-left: 2em; margin-right: 2em
}
H3.textl {
color: #812900; font-family: Times new Roman, Arial, System; font-size:14pt; font-weight: bold; text-align: left; margin-left: 2em; margin-right: 2em
}
H3.textc {
color: #812900; font-family: Times new Roman, Arial, System; font-size:14pt; font-weight: bold; text-align: center; margin-left: 2em; margin-right: 2em
}
H3.textr {
color: #812900; font-family: Times new Roman, Arial, System; font-size:14pt; font-weight: bold; text-align: right; margin-left: 2em; margin-right: 2em
}
FONT.tablo {
color: #ffffff; font-family: Arial, Times new Roman, System; font-size:11pt; text-align: center; font-style: italic
}
FONT.text {
color: #812900; font-family: Times new Roman, Arial, System; font-size:14pt; font-weight: bold; font-style: italic
}
H3.link {
color: #0000ff; font-family: Times new Roman, Arial, System; font-size:14pt; font-weight: bold; font-style: italic; text-align: center; margin-left: 2em; margin-right: 2em
}
FONT.link {
color: #0000ff; font-family: Times new Roman, Arial, System; font-size:14pt; font-weight: bold; font-style: italic; text-align: center;font-style: italic
}
.menulines{
border:2.5px solid #812900;
}
.menulines a{
text-decoration:none;
color:#562300;
}
#box {
position:absolute;
visibility:hidden;
layer-background-color:#562300 }
#blackbox { font-family: Verdana, Arial; font-size:8pt; color: white; background-color:#562300; text-decoration: none  }
#mnubar {  font-family: Verdana, Arial; font-size:10pt; color: white; font-weight:bold; text-decoration: none  }
HR { margin-left: 2em; margin-right: 2em }
.ltop { text-align: center; }
.ltop, .ltop a { font-family: "Times New Roman", Arial, System; font-size: 14pt; font-weight: bold;  }
.ltop { color: #a57a38; }
td {vertical-align: top;}